.btn-default {
	border-color: rgb(204, 204, 204); color: rgb(73, 80, 87); background-color: rgb(255, 255, 255);
}
.dropdown-menu > li > a {
	color: rgb(73, 80, 87); line-height: 1.4285; clear: both; font-family: anupark; font-size: 10pt !important; font-weight: normal; display: block; white-space: normal;
}
.dropdown-menu > li > a:hover {
	color: rgb(38, 38, 38); text-decoration: none; background-color: rgb(245, 245, 245);
}
.dropdown-menu > li > a:focus {
	color: rgb(38, 38, 38); text-decoration: none; background-color: rgb(245, 245, 245);
}
.multiselect-container > li {
	float: none !important;
}
